What files required for Pricelist addon ?

I am using 2.0.8 version. I want to install pricelist addon, so what files are required. Please don’t say to upgrade new version. That version already give a BASH :mad:

hey guys any replyu

Just look at how some other addons (e.g., local modification or sno’s xml sitemap generator) are installed.



Oh, and don’t be surprised if it does not work with 2.0.8. It might, it might not.



Bob